.header-toolbar{
  z-index: 4;
  a{
  text-decoration: none;
  }

  div
   {
      &.static{
        text-align: center;
        height: 28px;
        
        .nav-icon{
          top: 6px;
          position: relative;
        }
      }
  }
  .button {
    font-size: 14px;
    font-weight: 700;
  }

  .notification-container{
       height: 40px;
      position: relative;
  }

  .logo-container{
    height:40px;
  }

  .logo{
    height: 100%;
  }

  .page-title{
    color:#FFFFFF;
    margin-top: 10px;
    font-size: 17px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
  }

  .menu {
    left: 10px;

   }

  .notification {
    right: 10px;
  }

  .back{
  left: 10px;
  }

  .add{
  right: 10px;
  }

  .btn-close-left {
    position: absolute;
    width: 30px;
    left: 10px;
  }

  .btn-close-right {
    top: 10px;
    position: absolute;
    width: 30px;
    right: 10px;
  }

}


.nav-icon {
  color:white;
  font-size:28px;
}




